# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 20:44:55 UTC 2016
pkgname = haskell-base16-bytestring
pkgver = 0.1.1.6-2
pkgdesc = Fast base16 (hex) encoding and decoding for ByteStrings
url = http://github.com/bos/base16-bytestring
builddate = 1453063495
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 266240
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
